Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14850/?format=api
{ "ob_id": 14850, "uuid": "4bacecb176b5476ba95371b28dddde57", "title": "SUMEX-14: Met Office Summer Campaign, 2014", "abstract": "Project theme: Instrument testing and development. Measurements to validate case-studies using operationap NWP models.\r\n \r\n Measurements to be made by aircraft: Several types of flight will be undertaken within the period, in response to the available weather conditions. These include: i) Functional testing and initial scientific use of ISMAR (International Sub-Millimetre Airborne radiometer), ii) microphysics and dynamics of boundary-layer clouds for comparison with high-resolution operation NWP models, iii) validation case studies of the Air Quality Unified Model (AQUM), iv) structure and properties of mixed-phase stratiform cloud layers, v) studies of mountain lee-waves\r\n \r\n Time constraints: Within the overall period, 6 weeks are set aside for flying commencing on the following dates: 16 and 23 June, 21 and 28 July, 8 and 15 September.\r\n \r\n Flights (number and patterns): A total of 8 flights (40 flight hours) is anticipated during the 6 available flying weeks.", "keywords": " SUMEX, FAAM, Met Office", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9104/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/15574/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6300/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57674/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57675/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57676/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57677/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57678/?format=api" ] }